MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000393XdebugUsage problems (Wrong Results)public2008-08-04 17:172009-12-30 12:49
Reporterd_kelsey 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000393: eval returns array data at the previous page request
DescriptionI send a command to retrieve a property ($a) and as this has 200 elements (as it is an array) and max_children is set to 31 I request page 4. I then do an eval($b) (where $b is also an array) and get back page 4 as well. But I was expecting page 0.
TagsNo tags attached.
Operating System
PHP Version5.2.5
Attached Files

- Relationships

-  Notes
(0001238)
derick (administrator)
2009-12-30 12:49

Fixed in rev. 3181, I also added the -p argument to the eval command as well, pending inclusion into DBGP.

- Issue History
Date Modified Username Field Change
2008-08-04 17:17 d_kelsey New Issue
2009-12-30 12:49 derick Note Added: 0001238
2009-12-30 12:49 derick Status new => closed
2009-12-30 12:49 derick Resolution open => fixed
2016-07-31 13:36 derick Category Usage problems => Usage problems (Crashes)
2016-07-31 13:38 derick Category Usage problems (Crashes) => Usage problems (Wrong Results)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker